dillegummin
2013-06-28T12:19:38Z
Hi guys,

I haven't downloaded and updated my yaf forum in a long while now (currently running 1.9.6 RC1). So I thought I would give it a shot. I noticed that I need Visual Studio 2012, so I installed it. I downloaded YAF-v1.9.6.1-RTW-SRC and went ahead and built the solution. I then get the errors in the spoiler.

Any ideas what I am missing here?

Sponsor
Users browsing this topic

    About Us

    The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

    Powered by Resharper Donate with PayPal button

    Project Twitter Updates

    Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved